Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1402378 - awscli-1.11.28 is available
Summary: awscli-1.11.28 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: awscli
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Alessandro Locati
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-07 12:14 UTC by Upstream Release Monitoring
Modified: 2016-12-27 17:17 UTC (History)
1 user (show)

Fixed In Version: awscli-1.11.28-1.fc25 awscli-1.11.28-1.fc24 awscli-1.11.28-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-22 05:23:43 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.73 KB, patch)
2016-12-07 12:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.04 KB, patch)
2016-12-08 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.04 KB, patch)
2016-12-09 12:14 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-12-07 12:14:35 UTC
Latest upstream release: 1.11.26
Current version/release in rawhide: 1.11.24-1.fc26
URL: http://aws.amazon.com/cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8758/

Comment 1 Upstream Release Monitoring 2016-12-07 12:15:04 UTC
Patching or scratch build for awscli-1.11.24 failed.

Comment 2 Upstream Release Monitoring 2016-12-07 12:15:05 UTC
Created attachment 1229037 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-12-07 12:15:07 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-12-08 12:13:06 UTC
Latest upstream release: 1.11.27
Current version/release in rawhide: 1.11.24-1.fc26
URL: http://aws.amazon.com/cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8758/

Comment 5 Upstream Release Monitoring 2016-12-08 12:13:33 UTC
Patching or scratch build for awscli-1.11.24 failed.

Comment 6 Upstream Release Monitoring 2016-12-08 12:13:35 UTC
Created attachment 1229450 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-12-08 12:13:37 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2016-12-09 12:13:35 UTC
Latest upstream release: 1.11.28
Current version/release in rawhide: 1.11.24-1.fc26
URL: http://aws.amazon.com/cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8758/

Comment 9 Upstream Release Monitoring 2016-12-09 12:14:05 UTC
Patching or scratch build for awscli-1.11.24 failed.

Comment 10 Upstream Release Monitoring 2016-12-09 12:14:07 UTC
Created attachment 1229945 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-12-09 12:14:08 UTC
Patches were not touched. All were applied properly

Comment 12 Upstream Release Monitoring 2016-12-11 11:43:33 UTC
fale's awscli-1.11.28-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=824610

Comment 13 Fedora Update System 2016-12-11 11:53:05 UTC
awscli-1.11.28-1.fc25 python-botocore-1.4.85-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a9ca612d48

Comment 14 Fedora Update System 2016-12-11 11:53:12 UTC
awscli-1.11.28-1.fc24 python-botocore-1.4.85-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-542bebdd7e

Comment 15 Fedora Update System 2016-12-11 11:53:17 UTC
awscli-1.11.28-1.fc23 python-botocore-1.4.85-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-11cc24319f

Comment 16 Fedora Update System 2016-12-11 11:53:22 UTC
awscli-1.11.28-1.el7 python-botocore-1.4.85-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0b7917c7d9

Comment 17 Fedora Update System 2016-12-12 12:48:06 UTC
awscli-1.11.28-1.el7, python-botocore-1.4.85-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0b7917c7d9

Comment 18 Fedora Update System 2016-12-12 13:23:26 UTC
awscli-1.11.28-1.fc24, python-botocore-1.4.85-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-542bebdd7e

Comment 19 Fedora Update System 2016-12-12 13:25:58 UTC
awscli-1.11.28-1.fc25, python-botocore-1.4.85-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a9ca612d48

Comment 20 Fedora Update System 2016-12-13 05:25:40 UTC
awscli-1.11.28-1.fc23, python-botocore-1.4.85-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-11cc24319f

Comment 21 Upstream Release Monitoring 2016-12-13 20:23:30 UTC
fale's awscli-1.11.28-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=825233

Comment 22 Upstream Release Monitoring 2016-12-19 17:45:47 UTC
churchyard's awscli-1.11.28-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=826722

Comment 23 Fedora Update System 2016-12-22 05:23:43 UTC
awscli-1.11.28-1.fc25, python-botocore-1.4.85-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2016-12-22 06:48:51 UTC
awscli-1.11.28-1.fc24, python-botocore-1.4.85-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2016-12-27 17:17:56 UTC
awscli-1.11.28-1.el7, python-botocore-1.4.85-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.